Thea Node

Unlimited Nodes for Free
DOWNLOADSYSTEM REQUIREMENTS

Render times can be improved dramatically by having more computers contributing to rendering static images and animations. This is done transparently by installing and connecting our render node application to the main Thea Render integration. And even better, the render node application is free of charge, thus you can use all your spare machines to accelerate render results.

WHAT IS IT?

Thea Node is an auxiliary utility software that makes it possible for any Thea integration to make use of every machine on the local network to accelerate rendering.

UNLIMITED RENDER NODES FOR FREE

Thea Node can be downloaded for free and installed on any machine on the same network as the main Thea Render integration, immediately ready to contribute, accelerating your renders.

EASY TO SETUP

  • Install Thea Node on the clients and let Thea Render integrations to take care of the rest.
  • Check the progress of each client from the integration interface.
  • Cross platform network rendering (client can run a different operating system that the integration)

System Requirements

Windows

Windows 8.1 / 10 64-bit, Intel SSE3 CPU (or compatible)

for Presto GPU
Nvidia CUDA Graphics Card (Compute Capability 3.x / 5.x / 6.x / 7.x / 8.0 / 8.6 ) with latest graphics driver or

AMD Graphics Card* (Hawaii, Tahiti, Pitcairn, Capeverde, Bonaire) with latest OpenCL and graphics drivers.

Nvidia OptiX Denoiser
Nvidia 5.0 minimum compute capability required for Nvidia OptiX denoising in interactive rendering. Nvidia 3.0 min compute capability card required for Nvidia OptiX denoising in production rendering.

Intel Open Image Denoiser
Intel SSE4.1 CPU (or compatible) required for Intel Open Image Denoiser.

* Note: for OpenCL rendering, render-on-the-fly displacement is supported only for UV bitmap textures.

macOS

macOS 10.13 / 10.14 / 10.15, Intel SSE3 CPU (or compatible)

for Presto GPU *
Nvidia CUDA Graphics Card (Compute Capability 3.x / 5.x / 6.x / 7.0 ) with latest CUDA and web graphics driver

Nvidia OptiX Denoiser
Nvidia OptiX Denoiser is supported only on 10.13 and only in production only rendering (not interactive) with Nvidia 3.0 minimum compute capability card.

Intel Open Image Denoiser
Intel SSE4.1 CPU (or compatible) required for Intel Open Image Denoiser.

* Note that support for OSX 10.14 and above is currently pending due to driver incompatibility.